Support » Fixing WordPress » Crossorigin attribute warning on Google PageSpeed insights tool

Viewing 5 replies - 1 through 5 (of 5 total)
  • Moderator t-p

    (@t-p)

    By the way, are you using a plugin to add Google Ads?

    Hi,

    I use AdSense in 3 different ways and tried to isolate the problem using one method at a time (I flush the cache each time).

    AdSense code in sidebar widget: Issue persists

    AdSense using a plugin called « Insert Headers and Footers»: Issue persists

    AdSense using plugin called «Insert Post Ads»: Issue persists

    No AdSense at all: issue gone.

    Thanks

    Moderator t-p

    (@t-p)

    Please ask at the plugin’s dedicated support forum so that it’s author and community can help you.

    Hi – did you manage to resolve the issue? I am getting the same message on my site:

    Warnings: A preload <link> was found for “https://pagead2.googlesyndication.com/pagead/js/r20190528/r20190131/show_ads_impl.js&#8221; but was not used by the browser. Check that you are using the crossorigin attribute properly.

    No the problem is still there. I contacted my theme developer as the issue also occurs with no plugin (widgets) but could not help. I don’t think the issue is caused by plugins as I used different ones and it did not make a difference.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Crossorigin attribute warning on Google PageSpeed insights tool’ is closed to new replies.